<!doctype html>
<html lang="fa">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>درباره شرکت تحقیق و توسعه یسناپارس</title>
	<!--bootstrap 4 stylesheets-->
	<link rel="stylesheet" href="assets/css/normalize.css">
	<link rel="stylesheet" href="assets/css/bootstrap.css">
	<link rel="stylesheet" href="assets/css/bootstrap.rtl.css">
	<link rel="stylesheet" href="assets/css/bootstrap-reboot.css">
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css">
	<link rel="stylesheet" href="assets/css/animate.css">
	<link rel="stylesheet" href="assets/css/aos.css">
	<!-- new css for gavahiname & eftekharat pages -->
	<link rel="stylesheet" href="assets/css/lightbox.min.css">

	<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
<!--main menu box-->
<header class="container_fluid main-header fixed-top">
	<div class="container">
		<div class="col-12 col-md-1 header__logo position-fixed">
			<h1 class="mb-0"><a href="index.html" class="navbar-brand pt-0 pb-0">
				<img src="assets/img/header-logo.png" alt="">
				<span>شرکت تحقیق و توسعه یسناپارس</span>
			</a></h1>
		</div>
		<div class="row date-contact_number mt-1 justify-content-end text-white">
			<div class="col-6 col-sm-6 col-md-3 date text-left fs-small d-md-block">
				امروز سه شنبه 1399.04.04
			</div>
			<div class="col-6 col-sm-6 col-md-8 date text-left fs-small d-md-block">
				تلفن : 35425580 - 051
			</div>
		</div>
	</div>
	<div class="container_fluid bg-white">
		<div class="container">
			<div class="row justify-content-end">
				<div class="col-12 col-md-11 header_menu-box ">
					<div class="row">
						<div class="col-12">
							<nav class="navbar navbar-expand-md navbar-light float-md-none col-12">
								<button class="navbar-toggler" type="button" data-toggle="collapse"
										data-target="#yasna-navbar">
									<span class="navbar-toggler-icon"></span>
								</button>
								<div class="collapse navbar-collapse col-12 col-md-12 justify-content-between"
									 id="yasna-navbar">
									<ul class="navbar-nav ">
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">یسنا پارس</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">راهکارها</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">محصولات</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">مدیریت منابع انسانی</a>
												<a href="#" class="dropdown-item">مدیریت استراتژیک</a>
												<a href="#" class="dropdown-item">مدیریت عملکرد</a>
												<a href="#" class="dropdown-item">مستندسازی عملکرد</a>
												<a href="#" class="dropdown-item">داده کاوی</a>
												<a href="#" class="dropdown-item">مدیریت پروژه</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">خدمات</a>
										</li>
										<li class="nav-item dropdown">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">مشتریان</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">بانک‌ها، بیمه‌ها و شرکت‌های تابعه</a>
												<a href="#" class="dropdown-item">سازمان و دستگاه‌های اجرایی ملی</a>
												<a href="#" class="dropdown-item">شرکت ها و صنایع</a>
												<a href="#" class="dropdown-item">وزارتخانه‌ها، معاونت‌ها و سازمان‌های
													تابعه
													رئیس جمهور</a>
												<a href="#" class="dropdown-item">دانشگاه‌ها و موسسات آموزشی</a>
												<a href="#" class="dropdown-item">سازمان‌ها، شرکت‌ها و موسسات آموزشی</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">ارتباط با ما</a>
										</li>
									</ul>
									<div class="">
										<form class="header__search" action="#">
											<i class="search__icon float-left" data-toggle="collapse"
											   href=".search__input"></i>
											<input type="text" class="form-control search__input"
												   value="جستجو کنید ...">
										</form>
									</div>
								</div>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>
<!-- img top page -->
<div class="container_fluid">
	<div class="img-fix">
		<img class="img-fluid" src="assets/img/pic-1.png" alt=""/>
		<span class="line d-block col-3 col-sm-4 col-md-5 d-md-block d-sm-none"></span>
	</div>
</div>
<div class="container">
	<!--	breadcrumb		-->
	<div class="row justify-content-end">
		<div class="col-12 col-md-9">
			<nav aria-label="breadcrumb">
				<ol class="breadcrumb">
					<li class="breadcrumb-item"><a href="#">مشتریان</a></li>
					<li class="breadcrumb-item active" aria-current="page">وزارتخانه ها و دستگاه های اجرایی ملی و
						استانی
					</li>
				</ol>
			</nav>
		</div>
	</div>
</div>
<div class="container tab-pages pb-5">
	<div class="row">
		<div class="col-12 col-md-3">
			<!--	side bar	-->
			<aside>
				<h6 class="pt-2 pb-4 font-weight-bold">مدیریت عملکرد سازمانی تسما</h6>
				<ul class="list-group nav-tabs">
					<li class="list-group-item list-group-item-action">
						<a class="active fs-small" href="#moarefi" data-toggle="tab" role="tab">معرفی</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#karbord" data-toggle="tab" role="tab">کاربرد ها</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#ghabeliat" data-toggle="tab" role="tab">قابلیت ها</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#shive-kharid" data-toggle="tab" role="tab">شیوه های خرید</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#demo" data-toggle="tab" role="tab">درخواست دمو</a>
					</li>
				</ul>
			</aside>
		</div>
		<div class="col-12 col-md-9 tab-content">
			<div id="moarefi" class="tab-pane fade show active">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">معرفی</h3>
				</div>
				<div class="row">
					<div class="col-12 fs-small text-justify">
						<p>
							اولین دغدغه هر مدیری، رصد وضعیت سازمان تحت مدیریتش است. مدیر می خواهد بداند که کل سازمان و
							هر یک از واحدهای سازمانی تحت امر او چگونه عمل می نمایند و تا چه اندازه همسو با اهداف و
							استراتژی هایی که تعیین کرده حرکت می نمایند. همچنین نیاز دارد که از انجام صحیح وظایف و
							مأموریت های محوله به حوزه های تحت اختیارش اطمینان حاصل نموده و به سرعت نقاط ضعف و عارضه های
							آنان را شناسایی نماید.
							<br>
							<br>
							سیستم مدیریت عملکرد سازمانی تسما بهترین راهکار را در پاسخ به نیازهای نظارتی مدیران ارائه
							داده و به عنوان ابزاری کارآمد به سؤالات ذیل پاسخ خواهد داد:
							<br>
							<br>
							مشکلات و عارضه های سازمان به ترتیب اولویت کدامند؟
							<br>
							چه بخش هایی از سازمان را باید اصلاح نمود؟
							<br>
							مأموریت ها و وظایف محوله به واحدها تا چه میزان مطابق با انتظارات و استانداردهای تعیین شده
							انجام می شود؟
							<br>
							اهداف سازمان چه میزان محقق شده است و کدام واحدها همسو با اهداف سازمانی حرکت می نمایند؟
							<br>
							وضعیت پیشرفت اجرای برنامه های عملیاتی و پروژه های سازمان چگونه است؟
							<br>
							تا چه میزان برنامه های اجرایی و فعالیت واحدها در تحقق اهداف سازمان مؤثر بوده اند؟
							<br>
							کدام یک از واحدها یا مدیران بهترین عملکرد را داشته اند و کدام یک ضعیف ترین عملکرد را؟
							<br>
							نقاط قوت و ضعف واحدها چیست و میزان تأثیر هر کدام بر عملکرد واحد تا چه اندازه است؟
							<br>
							آیا منابع سازمانی اعم از منابع مالی، انسانی، تجهیزاتی، اطلاعاتی و ... به نحو شایسته ای مصرف
							می شوند؟
							<br>
							تا چه میزان گزارشات دریافتی از واحدهای سازمانی دقیق و قابل اعتماد است؟
							<br>
							نظام مدیریت عملکرد سازمانی دریچه ای به سوی درک بهتر وضعیت و شرایط واقعی سازمان می گشاید.
							شاید بتوان مدعی شد تنها ابزاری است که تأثیر شگرفی در بهبود عملکرد سازمان و تحقق اهداف مدیران
							دارد. مسلماً بدون این سیستم مدیران نمی توانند با اطمینان از آن چه در سازمانشان می گذرد با
							خبر شوند. بدون سیستم مدیریت عملکرد سازمانی مدیران توانایی کمی در اتخاذ تصمیمات دقیق و کارآمد
							خواهند داشت. در نهایت نمی توان انتظار داشت سازمانی که فاقد سیستم مدیریت عملکرد است، قادر
							باشد فعالیت های خود را در راستای بهبود عملکرد متمرکز نموده و به تعالی سازمانی دست یابد.
						</p>
					</div>
				</div>
			</div>
			<div id="karbord" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">کاربرد ها</h3>
				</div>
				<div class="row">
					<div class="col-12 fs-small text-justify">
						<img class="img-fluid float-left mr-3 rounded" src="assets/img/14.png" width="500">
						<p>
							عملیات نرم افزار مدیریت عملکرد سازمانی تسما مطابق نمودار روبرو است:
							<br>
							کلیه فرایندهای ارزیابی و نظارتی در این سیستم بر مبنای دوره های ارزیابی انجام می پذیرد که
							منظور یک دوره عملکردی سازمان است که بسته به شرایط هر سازمان متفاوت است (سالانه، شش ماهه،
							فصلی، ماهانه و ...).
							<br>
							بر این اساس دو گروه ارزیابی شونده و ارزیابی کننده در نمودار سازمانی تعریف می شوند. منظور از
							ارزیابی شوندگان کل سازمان یا هر یک از واحدهای سازمانی تابعه آن می باشد. ارزیابی کنندگان نیز
							افراد یا واحدهایی هستند که اطلاعات و مستندات عملکردی ارزیابی شوندگان را بررسی و صحه گذاری می
							نمایند.
							<br>
							نظام مدیریت عملکرد از دو بازوی ارزیابی و نظارت تشکیل شده است:
							<br>
							در بخش ارزیابی عملکرد، وضعیت ارزیابی شوندگان بر مبنای شاخص های تعیین شده در دوره زمانی معین
							مورد سنجش قرار می گیرد تا میزان انحراف آنان از اهداف و استاندارد ها تعیین گردد. هر گروه از
							شاخص ها در انطباق با برنامه استراتژیک وضعیت تحقق برخی از اهداف سازمان را مورد ارزیابی قرار
							داده و این وضعیت با گزارشات متنوع نرم افزار قابل مشاهده خواهد بود.
							<br>
							اما در بخش نظارت بر عملکرد، برنامه ها و فعالیت هایی که ارزیابی شوندگان در راستای اهداف
							سازمانی انجام می دهند مورد پایش قرار گرفته و انحرافات آنها از بعد پیشرفت اجرا، زمان اجرا،
							هزینه اجرا و ... سنجیده شده و با گزارشات نظارتی نرم افزار رصد می شود.
							<br>
							در نهایت پس از پایان اجرای عملیات ارزیابی و نظارت وضعیت عملکرد سازمان توسط داشبوردهای
							مدیریتی متنوع جهت بهره برداری مدیران با اعمال سطوح دسترسی به اطلاعات از طریق رایانه یا
							موبایل قابل مشاهده خواهد بود.
						</p>
					</div>
				</div>
			</div>
			<div id="ghabeliat" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">قابلیت های کاربردی</h3>
				</div>
				<div class="row">
					<div class="col-12 fs-small text-justify">
						<p> این نرم افزار به صورت نسخه پایه و نسخه حرفه ای عرضه می گردد. قابلیت های کلیدی این نسخه ها
							مطابق جدول ذیل می باشد::</p>
						<table class="table table-striped">
							<thead>
							<tr>
								<th class="text-center text-nowrap font-weight-bold">شرح قابلیت</th>
								<th class="text-center text-nowrap font-weight-bold">نسخه پایه</th>
								<th class="text-center text-nowrap font-weight-bold">نسخه حرفه ای</th>
							</tr>
							</thead>
							<tbody>
							<tr>
								<td class="text-justify">طراحی نمودار سازمانی به صورت درختی با تعریف واحدهای سازمانی،
									پست های سازمانی هر واحد و مشخصات شاغلین منتسب به پست ها
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">تعریف دوره های ارزیابی و مقاطع زمانی ذیل آنها(نوبت های
									ارزیابی)
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">تعریف فرم های ارزیابی استاندارد چهار سطحی با امکان تعریف
									محورها، شاخص ها، زیر شاخص ها و داده ها و تعریف فرمول در کلیه سطوح فرم های ارزیابی
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">تعریف فرایندهای مدیریت عملکرد با ایجاد ارتباط میان ارزیابی
									شوندگان، ارزیابی کنندگان، شاخص های ارزیابی و انجام تنظیمات مربوط به عملیات ارزیابی
									شامل برنامه زمانبندی، فیلدهای قابل نمایش فرم ارزیابی و ...
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">نمایش کارتابل ارزیابی برای کاربران خود ارزیاب و ارزیابی کنندگان
									بر اساس فرایندهای ارزیابی منتسب به آنها
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">اجرای عملیات ارزیابی عملکرد با ورود داده ها و مستندات عملکردی،
									تکمیل جداول اطلاعاتی مرتبط با هر یک از شاخص های ارزیابی، درج نقاط قوت و ضعف شاخص
									ها/محورهای ارزیابی و ... و امکان صحه گذاری داده های عملکردی توسط ارزیابان صلاحیت دار
									تا دو مرحله (تایید، تصویب)
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">گزارش عملکرد ارزیابی شونده در دوره ارزیابی منتخب بر حسب امتیاز
									کل، امتیاز شاخص های عمومی، امتیاز شاخص های اختصاصی، امتیاز محورهای ارزیابی، امتیاز
									شاخص های ارزیابی، روند بهبود عملکرد نسبت به دوره های ارزیابی گذشته
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">گزارش رتبه بندی ارزیابی شوندگان در دوره ارزیابی منتخب بر حسب
									امتیاز کل، امتیاز شاخص های عمومی، امتیاز شاخص های اختصاصی، امتیاز محورهای ارزیابی،
									امتیاز شاخص های ارزیابی
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">گزارش تجمیع عملکرد ارزیابی شوندگان در دوره ارزیابی منتخب بر حسب
									امتیاز کل، امتیاز شاخص های عمومی، امتیاز شاخص های اختصاصی، امتیاز محورهای ارزیابی،
									امتیاز شاخص های ارزیابی
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">تنظیم حجم، تعداد و قالب فایل ها در درگاه های دریافت فایل در
									فرایند های ارزیابی
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">راهنمای کاربری نرم افزار متناسب با نقش های کاربران و سطوح
									دسترسی آنها به محیط های نرم افزار
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">نظارت بر نحوه اجرای فرایندهای ارزیابی توسط مسئول ارزیابی</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">تعریف برنامه های بهبود عملکرد توسط ارزیابی شوندگان پس از انتشار
									نتایج ارزیابی و پایش آنها توسط ارزیاب های صلاحیت دار تعریف شده
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">تعریف چند موضوع ارزیابی در یک دوره ارزیابی</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">محاسبه خودکار وزن شاخص های ارزیابی بر مبنای اولویت گذاری شاخص
									های مندرج در فرم ارزیابی
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">ایجاد برنامه استراتژیک با تعریف سلسله مراتب اهداف سازمانی و
									استراتژی های مربوط به هر یک از اهداف
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">تعریف برنامه های عملیاتی(پروژه ها) ذیل اهداف سازمانی و فعالیت
									های اجرایی ذیل آنها با امکان تعریف برنامه زمانبندی، مجریان فعالیت ها، بودجه برنامه
									ها و ...
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">ایجاد ارتباط میان اهداف سازمانی و شاخص های ارزیابی</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">انجام ارزیابی گروهی جهت نظارت دقیق بر ارزیابی شاخص ها و تجمیع
									امتیازات اعضای گروه ارزیابی یا اجرای مدل ارزیابی 360 درجه
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							<tr>
								<td class="text-justify">دریافت خودکار داده های عملکردی و مقادیر شاخص های ارزیابی از
									سایر بانک های اطلاعاتی سازمان
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#b22121" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
								<td class="text-center">
									<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="#28a745" xmlns="http://www.w3.org/2000/svg">
										<circle cx="8" cy="8" r="8"/>
									</svg>
								</td>
							</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
			<div id="shive-kharid" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">شیوه های خرید</h3>
				</div>
				<div class="row">
					<div class="col-12 fs-small text-justify">
						<p class="font-weight-bold red-font">
						محتوا نداشتم !!!!
						</p>
					</div>
				</div>
			</div>
			<div id="demo" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">فرم درخواست دمو خصوصی</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<div class="row">
							<div class="col-7">
								<p>به منظور اعلام آمادگی برای برقراری ارتباط با شبکه کلینیک مشاوران یسنا پارس و همکاری
									با
									این تیم فرم زیر را تکمیل کنید</p>
								<div class="demo-form">
									<form method="post" action="">
										<div class="form-group">
											<label for="name2">نام و نام خانوادگی</label>
											<input type="text" class="form-control form-control-sm" id="name2">
										</div>
										<div class="form-group">
											<label for="org-name2">نام سازمان</label>
											<input type="text" class="form-control form-control-sm" id="org-nmae2">
										</div>
										<div class="form-group">
											<label for="post-name2">پست سازمانی</label>
											<input type="text" class="form-control form-control-sm" id="post-nmae2">
										</div>
										<div class="form-group">
											<label for="email2">پست الکترونیکی</label>
											<input type="text" class="form-control form-control-sm" id="email2">
										</div>
										<div class="form-group">
											<label for="phone2">شماره تماس</label>
											<input type="text" class="form-control form-control-sm" id="phone2">
										</div>
										<div class="form-group">
											<label for="address-org2">آدرس سازمان</label>
											<input type="text" class="form-control form-control-sm" id="address-org2">
										</div>
										<div class="form-group">
											<label for="subject2">موضوع درخواست</label>
											<input type="text" class="form-control form-control-sm" id="subject2">
										</div>
										<div class="form-group">
											<label for="description2">توضیحات (لطفا افراد حاضر در جلسه را معرفی
												نمائید)</label>
											<textarea class="form-control" id="description2" rows="5"></textarea>
										</div>

										<p class="font-weight-bold">روز و زمان درخواست دمو</p>
										<div class="row">
											<div class="col-12 col-sm-12 col-md-7">
												<div class="form-group input-group">
													<label for="date-suggestion-1" class="pl-1">تاریخ پیشنهادی اول</label>
													<input type="text" class="form-control form-control-sm border-date"
														   id="date-suggestion-1">
													<div class="input-group-append">
														<i class="input-group-text custom-input-group-text calender-icon"></i>
													</div>
												</div>
											</div>
											<div class="col-12 col-sm-12 col-md-5">
												<div class="form-group input-group">
													<label for="clock-suggestion-1" class="pl-1">ساعت</label>
													<input type="text" class="form-control form-control-sm border-date" id="clock-suggestion-1">
													<div class="input-group-append">
														<i class="input-group-text custom-input-group-text clock-icon"></i>
													</div>
												</div>
											</div>
										</div>
										<div class="row">
											<div class="col-12 col-sm-12 col-md-7">
												<div class="form-group input-group">
													<label for="date-suggestion-2" class="pl-1">تاریخ پیشنهادی دوم</label>
													<input type="text" class="form-control form-control-sm border-date"
														   id="date-suggestion-2">
													<div class="input-group-append">
														<i class="input-group-text custom-input-group-text calender-icon"></i>
													</div>
												</div>
											</div>
											<div class="col-12 col-sm-12 col-md-5">
												<div class="form-group input-group">
													<label for="clock-suggestion-2" class="pl-1">ساعت</label>
													<input type="text" class="form-control form-control-sm border-date" id="clock-suggestion-2">
													<div class="input-group-append">
														<i class="input-group-text custom-input-group-text clock-icon"></i>
													</div>
												</div>
											</div>
										</div>
										<div class="row">
											<div class="col-12 col-sm-12 col-md-7">
												<div class="form-group input-group">
													<label for="date-suggestion-3" class="pl-1">تاریخ پیشنهادی سوم</label>
													<input type="text" class="form-control form-control-sm border-date"
														   id="date-suggestion-3">
													<div class="input-group-append">
														<i class="input-group-text custom-input-group-text calender-icon"></i>
													</div>
												</div>
											</div>
											<div class="col-12 col-sm-12 col-md-5">
												<div class="form-group input-group">
													<label for="clock-suggestion-3" class="pl-1">ساعت</label>
													<input type="text" class="form-control form-control-sm border-date" id="clock-suggestion-3">
													<div class="input-group-append">
														<i class="input-group-text custom-input-group-text clock-icon"></i>
													</div>
												</div>
											</div>
										</div>

										<button type="submit" class="btn btn-danger fs-small float-left mt-5 pr-3 pl-3">
											ارسال درخواست
										</button>
									</form>
								</div>
							</div>
							<div class="col-5">
								<img class="img-fluid" src="assets/img/demo-p.png" alt="">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--recently item-->
<div class="container mt-md-4 mb-4">
	<div class="row">
		<div class="col-12">
			<p class="fs-sm-titr pb-3">مطالب اخیر</p>
		</div>
	</div>
	<div class="row">
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
	</div>
</div>

<!--Footer-->
<footer>
	<div class="container">
		<div class="row pt-5">
			<div class="col-12 col-sm-12 col-md-2 footer__logo d-none d-md-block" data-aos="fade-up"
				 data-aos-duration="1000">
				<img class="img-fluid wow animate__animated animate__backInUp animate__fast"
					 src="assets/img/logo-footer.png" alt="">
			</div>
			<div class="col-12 col-sm-12 col-md-5 footer__link">
				<div class="row">
					<h5 class="w-100 footer__head-link">لینک های سریع</h5>
					<div class="col-6">
						<ul>
							<li><a href="#">درباره یسناپارس</a></li>
							<li><a href="#">فرصت های شغلی</a></li>
							<li><a href="#">فهرست مشتریان</a></li>
							<li><a href="#">درخواست پروپوزال</a></li>
							<li><a href="#">پشتیبانی آنلاین</a></li>
							<li><a href="#">درخواست مشاوره</a></li>
						</ul>
					</div>
					<div class="col-6">
						<ul>
							<li><a href="#">آموزش مجازی</a></li>
							<li><a href="#">درخواست بروشور</a></li>
							<li><a href="#">دوره های آموزشی</a></li>
							<li><a href="#">درخواست دمو نرم افزار</a></li>
							<li><a href="#">فصلنامه یسناپارس</a></li>
							<li><a href="#">همکاری با یسناپارس</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="col-6 col-sm-6 col-md-2">
				<h5 class="w-100 footer__head-link">راهکارها</h5>
				<ul>
					<li><a href="#">مدیریت استراتژیک</a></li>
					<li><a href="#">مدیریت عملکرد سازمانی</a></li>
					<li><a href="#">مدیریت عملکرد کارکنان</a></li>
					<li><a href="#">مدیریت پروژه</a></li>
					<li><a href="#">مهندسی مجدد فرایندها</a></li>
					<li><a href="#">هوش سازمانی</a></li>
				</ul>
			</div>
			<div class="col-6 col-sm-6 col-md-3">
				<h5 class="w-100 footer__head-link">آدرس</h5>
				<p>
					مشهد، کیلومتر 12 بزرگراه آسیایی، پارک علم و فناوری خراسان، ساختمان مؤسسات فناور و دانش بنیان، واحد
					210
					<br/>
					تلفن : 35425580 - 051
					<br/>
					ایمیل : info@yesnapars.com
					<br/>
					نمابر : داخلی (102) 35425580 - 051
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-12">
				<div class="footer__social-link">
					<a href="#"><i class="linkedin ml-4"></i></a>
					<a href="#"><i class="telegram ml-4"></i></a>
					<a href="#"><i class="whatsapp ml-4"></i></a>
					<a href="#"><i class="instagram ml-4"></i></a>
				</div>
			</div>
			<div class="col-12 col-md-12">
				<!--	felan cooment bashe ta in namadha grefte bshe :) 	-->
				<!--				<div class="footer_img-ssl-etemad justify-content-end text-left">-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/etemad.jpg" alt=""></a>-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/ssl.jpg" alt=""></a>-->
				<!--				</div>-->
			</div>
		</div>
		<div class="row">
			<hr class="w-100 text-white">
			<div class="footer__copy-right col-12 text-center">
				<p> تمامی حقوق متعلق به این سایت برای شرکت تحقیق و توسعه یسنا پارس محفوظ است. </p>
			</div>
		</div>
	</div>
</footer>
<div class="fix-item position-fixed d-none d-md-block">
	<a href="#">
		<div class="fix-item__contact-us">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/communications.png" alt="">
			</div>
			<i class="float-right">ارتباط با ما</i>
		</div>
	</a>
	<a href="#">
		<div class="fix-item__support">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/headset.png" alt="">
			</div>
			<i class="float-right">پشتیبانی</i>
		</div>
	</a>
</div>
<div class=""><a href="#" class="position-fixed scrollToTop"></a></div>


<!--bootstrap 4 javascript-->
<script src="assets/js/jquery-3.3.1.js"></script>
<script src="assets/js/bootstrap.js"></script>
<script src="assets/js/slick.js"></script>
<script src="assets/js/owl.carousel.js"></script>
<script src="assets/js/aos.js"></script>
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.min.js"></script>

<!-- new js for gavahiname & eftekharat pages -->
<script src="assets/js/lightbox.min.js"></script>

<script src="assets/js/custom.js"></script>
</body>
</html>

